[quagga-dev 1068] MRLG Security update - upgrade NOW!

John Fraizer syscow at EnterZone.Net
Tue Apr 20 19:04:16 BST 2004


I can't tell you why yet but, if you're running my Multi-Router Looking 
Glass code, you need to upgrade *now* to version 4.3.0.

ftp://ftp.enterzone.net/CURRENT/

This is a security patch that has nothing to do with MRLG but will prevent 
MRLG from exposing information to remote users that they could use in an 
attack against your infrastructure.

---
John Fraizer              | High-Security Datacenter Services |
President                 | Dedicated circuits 64k - 155M OC3 |
EnterZone, Inc            | Virtual, Dedicated, Colocation    |
http://www.enterzone.net/ | Network Consulting Services       |






More information about the Quagga-dev mailing list